"Browse" = "استعرضت";
"Browse Host" = "استعرضت مضيفة";
"Clear" = "فسحة";
"Clear All Keywords" = "أخليت كلّ الكلمة المفتاح";
"Clear Completed" = "فسحة يتمّ";
"Download" = "[دوونلوأد]";
"Download Selected Files" = "[دوونلوأد] ينتقى مبارد";
"Filter" = "مرشح";
"Filter Results" = "مرشح نتيجات";
"Pause" = "توقّف مؤقّت";
"Pause Download" = "توقّف مؤقّت [دوونلوأد]";
"Remove" = "أزلت";
"Remove Connection" = "أزلت توصيل";
"Remove Download" = "أزلت [دوونلوأد]";
"Remove Keyword" = "أزلت الكلمة المفتاح";
"Remove Upload" = "أزلت [أوبلوأد]";
"Resume" = "خلاصة";
"Resume Download" = "خلاصة [دوونلوأد]";
"Reveal" = "كشفت";
"Reveal in Finder" = "كشفت في واجد";
